/*
Theme Name: Sub Plug Printing
Theme URI: https://subplugprinting.com/
Author: Sharad Dev
Author URI: https://subplugprinting.com
Description: Sub Plug Printing
Template: teespace
Version: 1.0.0
*/

/*---------------------------------
  	Write your css code from here
------------------------------------*/

/* Background Color */
.section-bg-sky-blue{ background-color: #8ECAE6; }
.section-bg-blue-green{ background-color: #219EBC; }
.section-bg-deep-space-blue{ background-color: #023047; }
.section-bg-amber-flame{ background-color: #FFB703; }
.section-bg-orange{ background-color: #FB8500; }

/* START: My Account CSS */
.woocommerce-MyAccount-navigation ul li.is-active, .woocommerce-MyAccount-navigation ul li:hover { background-color: #FFF9F5; }
.woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a { color: #091394; }
.woocommerce-MyAccount-navigation ul li.is-active a .woocommerce-MyAccount-navigation ul li:hover a, .woocommerce-MyAccount-content a, .wc-block-cart-item__wrap .wc-block-components-product-price { color: #091394; }
.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-content a:hover, .woocommerce-info:before, .haru-cart .haru-cart-wrap.cart-side .cart-total .total .amount bdi, .haru-cart .haru-cart-wrap.cart-side .cart-side-close:hover, .widget_shopping_cart_content .woocommerce-mini-cart-item .cart-right a:not(.remove):hover, .widget_shopping_cart_content .woocommerce-mini-cart-item .cart-right .remove:hover:before { color: #FA6604; }
.woocommerce-info{ border-top-color: #180994; }
.woocommerce-error, .woocommerce-info, .woocommerce-message{ border-top: 3px solid #180994; }
.woocommerce .button, .woocommerce a.button, .woocommerce input.button, .woocommerce-page .button, .woocommerce-page a.button, .woocommerce-page input.button, .woocommerce-js .button, .woocommerce-js a.button, .woocommerce-js input.button{ background: #FA6604; }
.woocommerce .button:hover, .woocommerce a.button:hover, .woocommerce input.button:hover, .woocommerce-page .button:hover, .woocommerce-page a.button:hover, .woocommerce-page input.button:hover, .woocommerce-js .button:hover, .woocommerce-js a.button:hover, .woocommerce-js input.button:hover, button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained:hover { background: #180994; }
button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained { padding: inherit; background-color: #fa6604; }
/* END: My Account CSS */

/* START: Checkout Page CSS */
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained{ line-height: inherit; }
/* END: Checkout Page CSS */

/* START: Header CSS */
.haru-wishlist--style-1 .my-wishlist-wrap .haru-wishlist-link span.total, .haru-cart .haru-cart-number { background-color: #FA6604; }
/* END: Header CSS */

/* START: Mobile Navigation */
.haru-woo-search__form .mfp-close { padding: inherit; border-radius: inherit; border: inherit; }
.mfp-zoom-in2.mfp-ready.mfp-bg { opacity: 0.85; }
input.haru-woo-search__input::placeholder { color: #000000; }
.haru-woo-search__popup .haru-woo-search__form { margin-left: 5%; }
/* END: Mobile Navigation */

/* START: Global CSS */
a { color: inherit; }
.widget_shopping_cart_content .button:first-child:hover { border: 2px solid #180994; background-color: #180994; }
body{ color: #212427; }
a:hover{ color: #FA6604; }
.woocommerce-MyAccount-navigation ul li a { color: #212427; }
.elementor-widget-haru-nav-menu .haru-nav-menu--main .haru-item:hover, .elementor-widget-haru-nav-menu .haru-nav-menu--main .haru-item:focus, .elementor-widget-haru-nav-menu .haru-nav-menu--main .haru-item.highlighted, .elementor-widget-haru-nav-menu .haru-nav-menu--main .haru-item.haru-item-active, .haru-banner--style-4 .haru-banner__sub-title, .wc-block-components-totals-footer-item-tax-value{ color: #FA6604; }
.product-item.style-2 .product-actions a:hover, .wc-block-cart__submit-container .wc-block-components-button{ background-color: #fa6604; }
.haru-button.haru-button--bg-primary, .haru-subscriber-classic .haru-subscriber__submit input[type='submit'], .rs-button--style-2, button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained:hover { background-color: #FA6604 !important; }
.haru-button.haru-button--bg-primary:hover, .haru-subscriber-classic .haru-subscriber__submit input[type='submit']:hover, .haru-subscriber-classic .haru-subscriber__submit input[type='submit']:active, .rs-button--style-2:hover, .wc-block-cart__submit-container .wc-block-components-button:hover{ background-color: #180994 !important; }
.haru-icon-box--style-7 .haru-icon-box__icon svg path { fill: #fa6604; }
.haru-steps--list-2 .haru-steps__item.active .haru-steps__sub-title-content { background-color: #fa6604; }
.haru-price-table--style-1 > .haru-button:not(.haru-button--bg-primary):hover { background-color: #180994; color: #ffffff;}
.haru-steps--list-2 .haru-steps__sub-title-content{ color: #fa6604; }
.haru-counter--style-1 .haru-counter__number-wrap { color: #fa6604; }
.haru-price-table--style-1 .haru-price-table__item:before { background-color: #f5ddcd; color: #fa6604; }
.haru-price-table--style-1 > .haru-button:not(.haru-button--bg-primary) { color: #000; background-color: #f5ddcd; }
.contact-form__submit button, .contact-form__submit [type="button"], .contact-form__submit [type="reset"], .contact-form__submit [type="submit"]{ padding: 0 35px !important; }
.contact-form__submit button:hover, .contact-form__submit [type="button"]:hover, .contact-form__submit [type="reset"]:hover, .contact-form__submit [type="submit"]:hover{ background-color: #eb610c; }
legend a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .haru-contact--style-4 a:hover, .haru-contact--style-4 a:active{ color: #091394; }
.product-label__item--onsale { background-color: #3F9D36; }
.haru-heading-title--heading-11:before, .haru-sub-item:hover, .haru-sub-item:focus, .haru-sub-item.highlighted, .haru-sub-item.haru-item-active, .haru-accordion--style-1 .haru-tab-title.active, .haru-button.haru-button--outline-gray:hover, .single-content .post-related .post-meta-category a:hover, .haru-slick--nav-opacity .slick-prev:hover, .haru-slick--nav-opacity .slick-next:hover, .single-content .post-category-wrap a:hover, .widget_tag_cloud .tagcloud a:hover {background-color: #FA6604; }
.haru-contact--style-7 .haru-contact__icon, .dark-mode .haru-footer-link--style-1 a:hover, .dark-mode .haru-footer-link--style-1 a:active, .background-dark .haru-footer-link--style-1 a:hover, .background-dark .haru-footer-link--style-1 a:active, .dark-mode .haru-contact--style-7 a:hover, .dark-mode .haru-contact--style-7 a:active, .background-dark .haru-contact--style-7 a:hover, .background-dark .haru-contact--style-7 a:active, .woocommerce-loop-product__title:hover, ins .amount bdi, .woocommerce-tabs .haru-accordion-title.active, .haru-counter--style-5 .haru-counter__number-wrap, #comments .comment-list li .comment-text .comment-meta .comment-meta-action a:hover, #comments .comment-list li .comment-text .comment-meta .comment-meta-action a:hover, .single-content .post-related .post-meta-category a, .single-content .post-content-wrap .post-meta-tag a:hover, .single-content .post-content-wrap .post-content blockquote:before, .single-content .post-info a:hover, .single-content .post-meta-sticky, .single-content .post-category-wrap a, .search-form .search-submit:hover, .single-content .author-info .author-url:hover, #comments #respond-wrapper .comment-form .logged-in-as a:hover, #comments .comment-respond .comment-form .logged-in-as a:hover, #comments #respond-wrapper .comment-form .logged-in-as a:hover, #comments .comment-respond .comment-form .logged-in-as a:hover{ color: #FA6604; }
.dark-mode .haru-footer-link--style-1 a, .background-dark .haru-footer-link--style-1 a, .dark-mode .haru-heading-title--footer-copyright-1, .background-dark .haru-heading-title--footer-copyright-1{ color: #ffffff; }
.product-item.style-1 .product-actions a .button-tooltip, .product-item.style-2 .product-actions a .button-tooltip{ background: #180994; }
.product-item.style-1 .product-actions a .button-tooltip:after{ border-left: 7px solid #180994; }
.product-item.style-2 .product-actions a .button-tooltip:after{ border-top: 7px solid #180994; }
.product-item.style-1 .product-actions .product-button:hover, .product-item.style-2 .product-actions .product-button:hover { background-color: #FA6604; transition: all .3s; }
.live-footer-pre-contact-7 i { background-color: #fff; border-radius: 50%; padding: 7px; }
.footer-newsletter-subheading { color: #fff !important; }
.live-footer-pre-contact-7 .haru-contact__title { color: #fff !important; }
.section-bg-secondary-light-2 { background-color: #020b82bf; }
#commentform input#submit { padding: 0 36px; }
.widget_categories ul li.current-cat > .count, .widget_categories ul li:hover > .count, .widget_archive ul li.current-cat > .count, .widget_archive ul li:hover > .count{ border: 1px solid #FA6604;background-color: #FA6604; }
.single-content .post-content-wrap .haru-social-share__list li a:hover{ background-color: #FA6604; border-color: #FA6604; }
.widget_categories ul li.current-cat > a, .widget_categories ul li:hover > a, .widget_archive ul li.current-cat > a, .widget_archive ul li:hover > a{ color: #FA6604; border-bottom: 1px solid #FA6604; }
/* START: Product Page CSS */
.wpcpo-option-form input[type=text]:focus, .wpcpo-option-form input[type=email]:focus, .wpcpo-option-form input[type=password]:focus, .wpcpo-option-form input[type=search]:focus, .wpcpo-option-form input[type=number]:focus, .wpcpo-option-form input[type=url]:focus, .wpcpo-option-form input[type=tel]:focus, .wpcpo-option-form input[type=date]:focus, .wpcpo-option-form select:focus, .wpcpo-option-form textarea:focus, .wpcpo-wrapper .wpcpo-option.wpcpo-option-image-radio .form-row input[type=radio]:checked + label img, input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=search]:focus, input[type=number]:focus, input[type=url]:focus, input[type=tel]:focus, input[type=date]:focus, select:focus, textarea:focus { border: 1px solid #FA6604;}
.wpcpo-option-name > span, .wpcpo-wrapper .wpcpo-total .wpcpo-subtotal .amount, .haru-product-nav .product-nav-title:hover, .haru-product-nav .product-nav-price .amount, .single-product-top .product-size-guide .product-size-guide-link:hover, .single-product-top .slick-arrow.slick-prev:hover:before, .single-product-top .slick-arrow.slick-next:hover:before, .woocommerce-pagination .page-numbers li a:hover, .woocommerce-pagination .page-numbers li a:focus{ color: #FA6604; }
.woocommerce .button[disabled], .woocommerce .button.disabled, .woocommerce a.button[disabled], .woocommerce a.button.disabled, .woocommerce input.button[disabled], .woocommerce input.button.disabled, .woocommerce-page .button[disabled], .woocommerce-page .button.disabled, .woocommerce-page a.button[disabled], .woocommerce-page a.button.disabled, .woocommerce-page input.button[disabled], .woocommerce-page input.button.disabled, .woocommerce-js .button[disabled], .woocommerce-js .button.disabled, .woocommerce-js a.button[disabled], .woocommerce-js a.button.disabled, .woocommerce-js input.button[disabled], .woocommerce-js input.button.disabled { background: rgb(250 102 4 / 40%); }
.single-product-top .price del{ color: #000000 !important; }
/* START: WS Form CSS */
.clr-field button {
    position: absolute;
    width: 30px !important;
    height: 100% !important;
    right: 0;
    top: 50% !important;
    transform: translateY(-50%) !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    color: inherit !important;
    text-indent: -1000px;
    white-space: nowrap;
    overflow: hidden !important;
    pointer-events: none;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
}
/* END: WS Form CSS */
/* END: Global CSS */

/* START: Footer CSS */
#mc4wp-form-2 input.haru-subscriber__email-field::-moz-placeholder, #mc4wp-form-2 input.haru-subscriber__email-field:-moz-placeholder, #mc4wp-form-2 input.haru-subscriber__email-field::-webkit-input-placeholder, #mc4wp-form-2 input.haru-subscriber__email-field::placeholder, #mc4wp-form-2 input.haru-subscriber__email-field::-ms-input-placeholder { color: #050505 !important; }
#mc4wp-form-2 input.haru-subscriber__email-field::placeholder {
    color: #050505;
}
/* END: Footer CSS */

/* START: Single Blog Page CSS*/
.post-content li {
    margin-bottom: 10px;
}
/* END: Single Blog Page CSS*/
/* START: Slide cart */
.haru-cart-wrap.cart-side .widget_shopping_cart_content .cart_list_wrap .cart_list li:first-child dl.variation { display: none; }
/* END: Slide cart */
/* START: Checkout CSS */
button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained { padding: 18px 20px; }
.wc-block-components-address-card__edit:hover { padding: 24px 25px 23px 25px !important; line-height: 0; color: #fff; text-decoration: none; border-radius: 6px; }
.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity { color: #fa662c; }
/* END: Checkout CSS */